[Prev: FIELDORDER] | [Resources][TOC] | [Next: FIELDSEND]

# FIELDSBEG

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<FIELDSBEG>
  ` markup ...
  `</FIELDSBEG>
  `

Command-line Option

  N/A

## Description

FIELDSBEG represents the beginning markup of a message header.

## Default Setting

    <ul>

## Resource Variables

N/A

## Examples

The following example shows how FIELDSBEG, with other message layout resources, be used to have message headers formatted using table markup:

    <FieldsBeg>
    <table border=0>
    </FieldsBeg>

    <LabelBeg>
    <tr>
    <td align="right" valign="top">
    </LabelBeg>

    <LabelEnd>
    </td>
    </LabelEnd>

    <FldBeg>
    <td align="left">
    </FldBeg>

    <FldEnd>
    </td>
    </tr>
    </FldEnd>

    <FieldsEnd>
    </table>
    </FieldsEnd>

## Version

2.0

## See Also

EXCS, FIELDORDER, FIELDSEND, FIELDSTYLES, FLDBEG, FLDEND, LABELBEG, LABELEND, LABELSTYLES

[Prev: FIELDORDER] | [Resources][TOC] | [Next: FIELDSEND]